Support

Guides, Articles and Frequently Asked Questions






  Index | General

Which browsers support the certificates by EuropeanSSL?


  • Adobe Acrobat/Reader 7
  • Blackberry 5+
  • Chrome 26+
  • Chrome unter Linux
  • Chrome unter Mac von Mac OS X 10.5
  • Chrome unter Windows Vista und höher
  • Firefox 1.5+
  • Internet Explorer 7+ und höher
  • Internet Explorer 7+ unter Vista
  • Internet Explorer 6+ unter Windows XP SP3 (patched)
  • Java 1.4.2+ Basisprodukte
  • Konqueror 3.5.6+
  • Mozilla 1.4+
  • Mozilla Produkte basierend auf NSS 3.8+ (ab April 2003)
  • Netscape 7.1+
  • Opera 9.0+
  • Products basieren auf OpenSSL 0.9.8o+
  • Safari von Mac OS X 10.5+
  • Windows Phone 7+

Was this article helpful?




This site makes use of cookies to enhance browsing experience and provide additional functionality. By continuing to browse this website you are agreeing to our use of cookies. OK